uuid: f0affb4a-e873-4ace-ae49-256267d2a490
langcode: und
status: true
dependencies: {  }
id: top-menu-og-3159
label: 'Top menu for قسم تمريض صحة المجتمع والصحة النفسية والعقلية'
description: 'Top menu For groupقسم تمريض صحة المجتمع والصحة النفسية والعقلية'
locked: false
